@charset "UTF-8";
/*!
 * プレスリリース オリジナルCSS
*/

table th {
	background: transparent;
}

.pressReleaseTxt h4{
	font-weight: bold;
	margin-top:40px;
}

.pressReleaseTxt sup {
	font-size: 80%;
	line-height: 0;
}

.pressReleaseTxt strong {
	font-weight: bold;
}

.pressReleaseTxt ul {
	margin-top: 0;
	margin-bottom: 0;
}

.tind0 { text-indent:0 !important; }

.mb0 { margin-bottom: 0em !important; }
.mb1 { margin-bottom: 1em !important; }
.mb2 { margin-bottom: 2em !important; }
.mb3 { margin-bottom: 3em !important; }
.mb4 { margin-bottom: 4em !important; }
.mb5 { margin-bottom: 5em !important; }

.mt1 { margin-top: 1em !important; }
.mt2 { margin-top: 2em !important; }
.mt3 { margin-top: 3em !important; }
.mt4 { margin-top: 4em !important; }
.mt5 { margin-top: 5em !important; }

.ml0 { margin-left:0em !important; }
.ml1 { margin-left:1em !important; }
.ml2 { margin-left:2em !important; }
.ml3 { margin-left:3em !important; }
.ml4 { margin-left:4em !important; }
.ml5 { margin-left:5em !important; }

.non_border {
	border-style: none !important;
}

.pressReleaseTxt table {
	border: 1px solid #999;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 0px;
}

.pressReleaseTxt table th,
.pressReleaseTxt table td{
	border: 1px solid #999;
	padding: 4px;
}

.non_border th,
.non_border td {
	border-style: none !important;
}

.nLink {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/cmn_icon01.gif") no-repeat scroll 4px 7px transparent;
	padding-left: 22px;
	overflow: hidden;
}

.info_box {
	border: 1px solid #e6e6e6;
	margin-top: 35px;
	padding: 10px;
	line-height: 1.6em;
}

.info_box ul {
	padding-left: 15px;
	margin: 5px 0;
}

.info_box h4 {
	font-weight: normal;
	margin-top:0;
}

@media screen and (min-width: 639px){
	.info_sbox {
		width: 25%;
	}
	.info_block {
		width: 60%;
	}
}

@media screen and (max-width: 639px){
	.jinji-table,.jinji-date {
		font-size: 60% !important;
	}
}

@media screen and (max-width: 736px){
	.jinji-table,.jinji-date {
		font-size: 90%;
		line-height: normal !important;
	}

	.jinji-td-job{
		width:40% !important;
	}

	.jinji-td-name{
		width:20% !important;
	}

	.jinji-table td {
		white-space: normal !important;
	}
}

@media screen and (max-width: 736px){
	.jinji-table,.jinji-date {
		font-size: 60%;
		line-height: normal !important;
	}

	.jinji-td-job{
		width:40% !important;
	}

	.jinji-td-name{
		width:20% !important;
	}
}

@media screen and (max-width: 800px) {
	.pressReleaseTxt img,.bessi_images img {
		max-width: 100% !important;	
	}
}

.info_block,.info_sbox {
	display: inline-block;
	vertical-align: top;
	margin:0 20px 10px 0;
}

.info_box h5 {
	font-weight: bold;
	margin: 0 20px;
	line-height: normal;
}

.info_box hr {
	margin: 15px auto;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #E6E6E6;
	height: 1px;
}

.phone {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/phone.gif") no-repeat scroll 15px 4px transparent;
	font-weight: bold;
	overflow: hidden;
	padding-left: 20px;
}

.freedial {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/freedial.gif") no-repeat scroll 18px 1px transparent;
	font-size: 90%;
	font-weight: bold;
	overflow: hidden;
	padding-left: 45px;
}

.navidial {
	background: url("/content/dam/nttcom/hq/jp/about-us/press-releases/img/parts/navidial.gif") no-repeat scroll 18px 1px transparent;
	font-weight: bold;
	overflow: hidden;
	padding-left: 45px;
}

.cLe {
	clear: both;
}

.annotation {
	margin-top:1em;
}

.annotation p{
	text-indent:0;
	font-size: 90%;
}

.bessi img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;	
}

.bessi_images {
	padding: 20px 0;
	text-align: center;
}

.jinji-date {
	margin-bottom:0 !important;
}

.jinji-td-job{
	width:38%;
}

.jinji-td-name{
	width:24%;
}

.jinji-table {
	line-height: 1.3em !important;
}

